U++ - Feature #199
css syntax highlighting
11/27/2011 01:15 PM - Miroslav Fidler

Status: Approved

Priority: High

Assignee:

Category: Wopp (web framework)

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

11/27/2011

0%
0.00 hour
0.00 hour

Description

possibly in html as well

History

#1 - 06/25/2012 10:02 AM - Miroslav Fidler
- Priority changed from Normal to High

#2 - 07/18/2012 10:45 PM - Miroslav Fidler
- Status changed from New to Approved
